[
    {
        "name": "agencearcange/wp-twig-dump",
        "version": "v1.1",
        "version_normalized": "1.1.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/agencearcange/wp-twig-dump.git",
            "reference": "d782ae81fe59f01578b97d3d526434c3879e90fe"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/agencearcange/wp-twig-dump/zipball/d782ae81fe59f01578b97d3d526434c3879e90fe",
            "reference": "d782ae81fe59f01578b97d3d526434c3879e90fe",
            "shasum": ""
        },
        "require": {
            "hellonico/twig-dump-extension": "^1.0"
        },
        "time": "2020-01-03T19:45:46+00:00",
        "type": "wordpress-muplugin",
        "installation-source": "dist",
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "GPLv2"
        ],
        "description": "Allow dump() in twig templates",
        "homepage": "https://github.com/agencearcange/arcange-wpdump",
        "keywords": [
            "plugin",
            "timber",
            "twig",
            "wordpress"
        ]
    },
    {
        "name": "gregwar/cache",
        "version": "v1.0.12",
        "version_normalized": "1.0.12.0",
        "target-dir": "Gregwar/Cache",
        "source": {
            "type": "git",
            "url": "https://github.com/Gregwar/Cache.git",
            "reference": "305d0f5a12c0beecbbd7e1de236f59f39e0c0ac3"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/Gregwar/Cache/zipball/305d0f5a12c0beecbbd7e1de236f59f39e0c0ac3",
            "reference": "305d0f5a12c0beecbbd7e1de236f59f39e0c0ac3",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3"
        },
        "time": "2016-09-23T08:16:04+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Gregwar\\Cache": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Gregwar",
                "email": "g.passault@gmail.com"
            }
        ],
        "description": "A lightweight file-system cache system",
        "keywords": [
            "cache",
            "caching",
            "file-system",
            "system"
        ]
    },
    {
        "name": "gregwar/formidable",
        "version": "2.1.0",
        "version_normalized": "2.1.0.0",
        "target-dir": "Gregwar/Formidable",
        "source": {
            "type": "git",
            "url": "https://github.com/Gregwar/Formidable.git",
            "reference": "b1a63d96b5f52b1e8d5b094ee5b861f880469998"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/Gregwar/Formidable/zipball/b1a63d96b5f52b1e8d5b094ee5b861f880469998",
            "reference": "b1a63d96b5f52b1e8d5b094ee5b861f880469998",
            "shasum": ""
        },
        "require": {
            "gregwar/cache": "~1.0.9",
            "php": ">=5.6",
            "symfony/property-access": "~2.8.0"
        },
        "require-dev": {
            "gregwar/captcha": "~1.1.6",
            "phpunit/phpunit": "~4.8.9"
        },
        "suggest": {
            "gregwar/captcha": "To implement Captcha capability into forms"
        },
        "time": "2018-05-17T19:22:38+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Gregwar\\Formidable": ""
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Grégoire Passault",
                "email": "g.passault@gmail.com",
                "homepage": "http://www.gregwar.com/"
            },
            {
                "name": "Ashley Kitson aka chippyash",
                "email": "info@zf4.biz",
                "homepage": "http://zf4.biz"
            }
        ],
        "description": "Formidable, the pragmatic forms library",
        "homepage": "https://gregwar.com/Formidable/",
        "keywords": [
            "Forms",
            "fields",
            "html",
            "input"
        ]
    },
    {
        "name": "hellonico/twig-dump-extension",
        "version": "1.1.0",
        "version_normalized": "1.1.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/nlemoine/twig-dump-extension.git",
            "reference": "a162573838ce18e7948b92a6eac74ff9db610639"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/nlemoine/twig-dump-extension/zipball/a162573838ce18e7948b92a6eac74ff9db610639",
            "reference": "a162573838ce18e7948b92a6eac74ff9db610639",
            "shasum": ""
        },
        "require": {
            "symfony/var-dumper": "^4.2 || ^5.0",
            "twig/twig": "^2.4 || ^3.0"
        },
        "time": "2020-03-06T15:18:29+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "HelloNico\\Twig\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "GPL-3.0+"
        ],
        "authors": [
            {
                "name": "Nicolas Lemoine",
                "email": "dev@helloni.co",
                "homepage": "https://github.com/nlemoine"
            }
        ],
        "description": "VarDumper Twig extension",
        "homepage": "https://github.com/nlemoine/twig-dump-extension"
    },
    {
        "name": "rmccue/requests",
        "version": "v1.7.0",
        "version_normalized": "1.7.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/rmccue/Requests.git",
            "reference": "87932f52ffad70504d93f04f15690cf16a089546"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/rmccue/Requests/zipball/87932f52ffad70504d93f04f15690cf16a089546",
            "reference": "87932f52ffad70504d93f04f15690cf16a089546",
            "shasum": ""
        },
        "require": {
            "php": ">=5.2"
        },
        "require-dev": {
            "requests/test-server": "dev-master"
        },
        "time": "2016-10-13T00:11:37+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Requests": "library/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "ISC"
        ],
        "authors": [
            {
                "name": "Ryan McCue",
                "homepage": "http://ryanmccue.info"
            }
        ],
        "description": "A HTTP library written in PHP, for human beings.",
        "homepage": "http://github.com/rmccue/Requests",
        "keywords": [
            "curl",
            "fsockopen",
            "http",
            "idna",
            "ipv6",
            "iri",
            "sockets"
        ]
    },
    {
        "name": "symfony/polyfill-ctype",
        "version": "v1.15.0",
        "version_normalized": "1.15.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/polyfill-ctype.git",
            "reference": "4719fa9c18b0464d399f1a63bf624b42b6fa8d14"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/polyfill-ctype/zipball/4719fa9c18b0464d399f1a63bf624b42b6fa8d14",
            "reference": "4719fa9c18b0464d399f1a63bf624b42b6fa8d14",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "suggest": {
            "ext-ctype": "For best performance"
        },
        "time": "2020-02-27T09:26:54+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.15-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Polyfill\\Ctype\\": ""
            },
            "files": [
                "bootstrap.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Gert de Pagter",
                "email": "BackEndTea@gmail.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony polyfill for ctype functions",
        "homepage": "https://symfony.com",
        "keywords": [
            "compatibility",
            "ctype",
            "polyfill",
            "portable"
        ],
        "funding": [
            {
                "url": "https://symfony.com/sponsor",
                "type": "custom"
            },
            {
                "url": "https://github.com/fabpot",
                "type": "github"
            },
            {
                "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                "type": "tidelift"
            }
        ]
    },
    {
        "name": "symfony/polyfill-mbstring",
        "version": "v1.15.0",
        "version_normalized": "1.15.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/polyfill-mbstring.git",
            "reference": "81ffd3a9c6d707be22e3012b827de1c9775fc5ac"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/polyfill-mbstring/zipball/81ffd3a9c6d707be22e3012b827de1c9775fc5ac",
            "reference": "81ffd3a9c6d707be22e3012b827de1c9775fc5ac",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "suggest": {
            "ext-mbstring": "For best performance"
        },
        "time": "2020-03-09T19:04:49+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.15-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Polyfill\\Mbstring\\": ""
            },
            "files": [
                "bootstrap.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Nicolas Grekas",
                "email": "p@tchwork.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony polyfill for the Mbstring extension",
        "homepage": "https://symfony.com",
        "keywords": [
            "compatibility",
            "mbstring",
            "polyfill",
            "portable",
            "shim"
        ],
        "funding": [
            {
                "url": "https://symfony.com/sponsor",
                "type": "custom"
            },
            {
                "url": "https://github.com/fabpot",
                "type": "github"
            },
            {
                "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                "type": "tidelift"
            }
        ]
    },
    {
        "name": "symfony/property-access",
        "version": "v2.8.52",
        "version_normalized": "2.8.52.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/property-access.git",
            "reference": "c8f10191183be9bb0d5a1b8364d3891f1bde07b6"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/property-access/zipball/c8f10191183be9bb0d5a1b8364d3891f1bde07b6",
            "reference": "c8f10191183be9bb0d5a1b8364d3891f1bde07b6",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.9",
            "symfony/polyfill-ctype": "~1.8"
        },
        "time": "2018-11-11T11:18:13+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.8-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Symfony\\Component\\PropertyAccess\\": ""
            },
            "exclude-from-classmap": [
                "/Tests/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony PropertyAccess Component",
        "homepage": "https://symfony.com",
        "keywords": [
            "access",
            "array",
            "extraction",
            "index",
            "injection",
            "object",
            "property",
            "property path",
            "reflection"
        ]
    },
    {
        "name": "symfony/var-dumper",
        "version": "v5.0.7",
        "version_normalized": "5.0.7.0",
        "source": {
            "type": "git",
            "url": "https://github.com/symfony/var-dumper.git",
            "reference": "f74a126acd701392eef2492a17228d42552c86b5"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/symfony/var-dumper/zipball/f74a126acd701392eef2492a17228d42552c86b5",
            "reference": "f74a126acd701392eef2492a17228d42552c86b5",
            "shasum": ""
        },
        "require": {
            "php": "^7.2.5",
            "symfony/polyfill-mbstring": "~1.0"
        },
        "conflict": {
            "phpunit/phpunit": "<5.4.3",
            "symfony/console": "<4.4"
        },
        "require-dev": {
            "ext-iconv": "*",
            "symfony/console": "^4.4|^5.0",
            "symfony/process": "^4.4|^5.0",
            "twig/twig": "^2.4|^3.0"
        },
        "suggest": {
            "ext-iconv": "To convert non-UTF-8 strings to UTF-8 (or symfony/polyfill-iconv in case ext-iconv cannot be used).",
            "ext-intl": "To show region name in time zone dump",
            "symfony/console": "To use the ServerDumpCommand and/or the bin/var-dump-server script"
        },
        "time": "2020-03-27T16:56:45+00:00",
        "bin": [
            "Resources/bin/var-dump-server"
        ],
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "5.0-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "files": [
                "Resources/functions/dump.php"
            ],
            "psr-4": {
                "Symfony\\Component\\VarDumper\\": ""
            },
            "exclude-from-classmap": [
                "/Tests/"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Nicolas Grekas",
                "email": "p@tchwork.com"
            },
            {
                "name": "Symfony Community",
                "homepage": "https://symfony.com/contributors"
            }
        ],
        "description": "Symfony mechanism for exploring and dumping PHP variables",
        "homepage": "https://symfony.com",
        "keywords": [
            "debug",
            "dump"
        ],
        "funding": [
            {
                "url": "https://symfony.com/sponsor",
                "type": "custom"
            },
            {
                "url": "https://github.com/fabpot",
                "type": "github"
            },
            {
                "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                "type": "tidelift"
            }
        ]
    },
    {
        "name": "tightenco/collect",
        "version": "v7.5.0",
        "version_normalized": "7.5.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/tightenco/collect.git",
            "reference": "5024db45b1ec1956e6d5959cbb5cdf5f00f26f56"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/tightenco/collect/zipball/5024db45b1ec1956e6d5959cbb5cdf5f00f26f56",
            "reference": "5024db45b1ec1956e6d5959cbb5cdf5f00f26f56",
            "shasum": ""
        },
        "require": {
            "php": "^7.1.3",
            "symfony/var-dumper": "^3.4 || ^4.0 || ^5.0"
        },
        "require-dev": {
            "mockery/mockery": "^1.0",
            "nesbot/carbon": "^2.23.0",
            "phpunit/phpunit": "^7.0"
        },
        "time": "2020-03-31T17:56:15+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "files": [
                "src/Collect/Support/helpers.php",
                "src/Collect/Support/alias.php"
            ],
            "psr-4": {
                "Tightenco\\Collect\\": "src/Collect"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Taylor Otwell",
                "email": "taylorotwell@gmail.com"
            }
        ],
        "description": "Collect - Illuminate Collections as a separate package.",
        "keywords": [
            "collection",
            "laravel"
        ]
    },
    {
        "name": "twig/twig",
        "version": "v2.12.5",
        "version_normalized": "2.12.5.0",
        "source": {
            "type": "git",
            "url": "https://github.com/twigphp/Twig.git",
            "reference": "18772e0190734944277ee97a02a9a6c6555fcd94"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/twigphp/Twig/zipball/18772e0190734944277ee97a02a9a6c6555fcd94",
            "reference": "18772e0190734944277ee97a02a9a6c6555fcd94",
            "shasum": ""
        },
        "require": {
            "php": "^7.0",
            "symfony/polyfill-ctype": "^1.8",
            "symfony/polyfill-mbstring": "^1.3"
        },
        "require-dev": {
            "psr/container": "^1.0",
            "symfony/phpunit-bridge": "^4.4|^5.0"
        },
        "time": "2020-02-11T15:31:23+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "2.12-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-0": {
                "Twig_": "lib/"
            },
            "psr-4": {
                "Twig\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "BSD-3-Clause"
        ],
        "authors": [
            {
                "name": "Fabien Potencier",
                "email": "fabien@symfony.com",
                "homepage": "http://fabien.potencier.org",
                "role": "Lead Developer"
            },
            {
                "name": "Twig Team",
                "role": "Contributors"
            },
            {
                "name": "Armin Ronacher",
                "email": "armin.ronacher@active-4.com",
                "role": "Project Founder"
            }
        ],
        "description": "Twig, the flexible, fast, and secure template language for PHP",
        "homepage": "https://twig.symfony.com",
        "keywords": [
            "templating"
        ]
    }
]
